Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 19: Line 19:
 
#p-logo a:hover {
 
#p-logo a:hover {
 
display: block;
 
display: block;
height: 200px;
+
height: 100px;
 
width: 12.2em;
 
width: 12.2em;
 
background-repeat: no-repeat;
 
background-repeat: no-repeat;
background-position: 0% 15% !important;
+
background-position: 35% 50% !important;
 
text-decoration: none;
 
text-decoration: none;
 
}
 
}

Revision as of 16:19, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


/* Logo stuff */
#p-logo {
	z-index: 3;
	position: absolute; /*needed to use z-index */
	top: 0;
	left: 0;
	height: 155px;
	width: 12em;
	overflow: visible;
}
#p-logo a,
#p-logo a:hover {
	display: block;
	height: 100px;
	width: 12.2em;
	background-repeat: no-repeat;
	background-position: 35% 50% !important;
	text-decoration: none;
}